/**
 * Themetastic, for Drupal 5.0
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net
 *
 */

body {
  /* Center layout */
  text-align: center;
  /* Allow text resizing */
  font-size: 80%;
}

#header-region, #wrapper #container {
  /* Reset text alignment */
  text-align: left;
}

#wrapper #container #center {
  /* Reduce amount of damage done by extremely wide content */
  overflow: hidden;
}

#wrapper #container #center .right-corner .left-corner {
  /* Because of the lack of min-height, we use height as an alternative */
  height: 400px;
}

fieldset {
  /* Don't draw backgrounds on fieldsets in IE, as they look really bad. */
  background: none;
}

ul.primary {
  /* Fix missing top margin */
  position: relative;
/*  top: 0.5em; */
}

/* Prevent fieldsets from shifting when changing collapsed state. */
html.js fieldset.collapsible {
  position: relative;
  top: -1em;
}
html.js fieldset.collapsed {
  top: 0;
  margin-bottom: 1em;
}

td.menu-disabled {
  /* Use filter to emulate CSS3 opacity */
  filter: alpha(opacity=50);
}

#header-region {
  /* Because of the lack of min-height, we use height as an alternative */
  height: 1em;
}

#attach-hide label, #uploadprogress div.message {
  /* Fading elements in IE causes the text to bleed unless they have a background. */
  background-color: #ffffff;
}
